<!DOCTYPE html>
<html>
<head>
	<title>HTML Tables</title>
</head>
<body>
<h2 align="center">Welcome to the Table Page</h2>

<div id=navDiv>
	<a href="./Index.html">Go to Index.html</a>
	<a href="./Form.html">Go to Form.html</a>
	<a href="../activity/Contact.html">Go to Contact.html</a>

</div>
<h3 align="center">HTML Entities</h3>
<p>
	
<em>There are reserved characters in HTML. (e.g. &lt; or &gt;)</em>
</p>

<p>
	HTML Entities start with an ampersand(&) and end in semicolon. (;)
</p>

<table border="1">
	
<thead>
	<tr>
		<th colspan="2">Entity</th>
		<th >Description</th>
	</tr>
</thead>

<tbody>
	<tr>
		<td>&lt;</td>
		<td>lt</td>
		<td>Less Than</td>
	</tr>
	<tr>
		<td>&gt;</td>
		<td>gt</td>
		<td>Greater Than</td>
	</tr>
	<tr>
		<td>&#8369;</td>
		<td>#8369</td>
		<td>Peso Sign</td>
	</tr>
	<tr>
		<td>&amp;</td>
		<td>amp</td>
		<td>Ampersand</td>
	</tr>
	<tr>
		<td>&quot;</td>
		<td>quot</td>
		<td>Double Quotation Mark</td>
	</tr>
	<tr>
		<td>&apos;</td>
		<td>apos</td>
		<td>Apostrope (Single Quotation Mark)</td>
	</tr>
	<tr>
		<td>&ntilde;</td>
		<td>ntilde</td>
		<td>Lower Tilde</td>
	</tr>
	<tr>
		<td>&Ntilde;</td>
		<td>Ntilde</td>
		<td>Upper Tilde</td>
	</tr>

</tbody>

<tfoot>
	<tr>
		<th colspan="3">These are commo HTML Entities. There are many more to be learned</th>
	</tr>
</tfoot>
</table>

<hr>
<!-- Mini-Activity -->

<h3>My Product List</h3>

<table border="1">
	<thead>
		<tr>
			<th>Name</th>
			<th>Price (&#8369;)</th>
			<th>Description</th>
		</tr>
	</thead>
	<tbody>
		<tr> 
			<td>Alberto V05</td>
			<td>&#8369; 139.00</td>
			<td>Conditioner 370 ml</td>
		</tr>
		<tr> 
			<td>Suave</td>
			<td>&#8369; 269.00</td>
			<td>Conditioner 887 ml</td>
		</tr>
		<tr> 
			<td>Keraplus</td>
			<td>&#8369; 7.00</td>
			<td>Brazilian Keratin 20g</td>
		</tr>
		<tr> 
			<td>Sandisk Memory Card</td>
			<td>&#8369; 609.00</td>
			<td>Sandisk Ultra Micro SD Card 128GB</td>
		</tr>
		<tr> 
			<td>Silicone Band Strap</td>
			<td>&#8369; 127.00</td>
			<td>Band Strap for Galaxy fit SM-370</td>
		</tr>
	</tbody>
	<tfoot>
		<tr>
			<th colspan="3">Items in Shopping Cart</th>
		</tr>
	</tfoot>
</table>




</body>

</html>